## loldongs 0.1

=== debian/changelog ===
loldongs (0.1) fremantle; urgency=low

  * Initial release.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Thu, 23 Sep 2010 22:58:35 +0100
