=== debian/control ===
Source: loldongs
Priority: optional
Maintainer: Jonny Lamb <jonny.lamb@collabora.co.uk>
Build-Depends: debhelper (>= 5), cdbs, libconic0-dev, libosso-abook-dev, libmcclient-dev, libgtk2.0-dev, libhildon1-dev, libtelepathy-glib-dev
Standards-Version: 3.7.3

Package: loldongs
XB-Maemo-Display-Name: Automatic Connections
Architecture: any
Section: user/network
Depends: ${shlibs:Depends}, ${misc:depends}, python-gobject, python-conic, python-dbus
XSBC-Bugtracker: mailto:jonny.lamb@collabora.co.uk
Description: Automatically enable/disable accounts
 This is a small daemon to enable/disable Telepathy accounts based on
 what access point you are connected to. Read the README.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACeNJREFUeNrsWWlwU9cV/rRL
 lmRJ3jGSF2JsjM0eXAg07DRsGSdN0obOFFrSDkvSBFo6bSbTpi1N27SdbG1a
 IAV+FDpNcdOAh4YtZQkxEEwSjPHgDbuyZSFLaHtanp6e1HufJWMbyTbYTSYz
 vjNnnt7Te1fnO++c73z3ShSNRvFFHmJ8wccYgDEAYwDGAHy+Q9r3RCQS3dXD
 Lxy/v+JG56EVLDtuITnVE5se+8pF7BOd9kTbxJKfnHWYg+/+tvJjx2g53bd3
 ifqdDA+A/MfvP/psWrr1GbFEZPIxRai/+gZ4XtvvJpW8DmXTtkEmDwjnoQB/
 oOWS51dvbbp29fMCINn+rxkrMvKUO6VycW7fLwaC4IMelE19DobMxjsmYW5x
 fzHXM88TILbRADDcGlD97EzFzpyilMMDnadDrWlGWfkzkEi8wnkkHOz9ztld
 3O9eTZpsw4RZqWc27S1f8FkVserFU7MP0B8e7CYKIs/0MqIRvvdawJeOuvOb
 0G2Z1u9eRYqkZMLM1MPrX520/P8NQHBemyGvHPjFlZpNuHxmG7ra5952TN4J
 nvX0pIrbCJXagdJZ+6DPuDOVSP1oyxalHXx4e8HckQAYrAYkT/1p8tOlXza8
 muxhr8sIc/MSaPVmaHQdaLryBFh+NkQSGUJuM4z3nUTxtLcHdYD189efrzi/
 iHzsGtUiLl+cNmvdK5P+QyM11IQXT75AIm4iE4ihzCgmBwk4xoa5i77Ry0KD
 DWuzfxeh2edo1o1WEetWbq34wXCcF5qJzA+5oaDX+fiwd02/414upMKNhtW9
 Ros8q1D1ZOmDhikjbmTxUfKAfnJmnmcVCemQE1CHaPRlaer+OS5VoqF2PUkt
 M0mxDizSvAidTocwl4I6fyaqLznR7QkL4E1FJ7Xj5jy2oeHMthbyqGOkAHSL
 v2NcPlT0zc2LCctkwPrfuYhKcu9sGspUyPgcweGuRh/e7d6P1TO/B4NBjeVT
 NVg5U4ejDRLsOWnD2bPLEeLY1eSx348GAH3OfSkLh3K+6crXhJyXKIij2pzE
 DCFT9vyIXIxrlrOk0UWwqGQDbDY7SkqKsaxEjolZMuxufANsxJOrDlbMurT3
 Yhtt3COhUX2KTjrrNl1uFOiSpkqc229cWwO5zgRV5iTIU3NJ8YtpZd1pZFBm
 YvyPIxhegTOXPdh75DIYhsG1aw3kGIBRq8ZTZd+EIa0GxXOai2Oa6p77APVS
 Gk8fSpP2rllw3SrH5dNbhRsaP30MEXE2ia4akUgkoWmlQSilPHlBMiIzJqKx
 bgX0k5QwlLSgnd2FI/W7wLIh2O3dwtGoqIA+XIIUg9DlVSMBIPn6jqLe6NPi
 G198VYg248kXroVZBaTqTKHjJjNTtA5b5rgIBUThFBmhKzkE4+T9mLzYjrwp
 N2H2foAZM6YjPT2TAOAE0EGrGiqdeBLthyMBoLV1Tu1NF4GRyl9DWtpZik24
 zrEkryNUsfEJLeSxwWVtgSpsx/ZFJJVDXsI+p3vny7tfgbVf+T5xOopgMEQe
 iQqfXRbCSAoRpTLtSADAZi7HRye2EGeVt/Wz+IIQ2fcPvgSPK4/8IJ/QvIEw
 Orr9CLARWCxdyNNz+M0jEWgUt3tDaUol5uWvg8/HIhQiaSaCUNx2dwdYJhq6
 2z5wB4Cr1T+3MJ4CfHR8swAiGmtUYoUOUmUaYZxx/dKFJ1F3MRw67CF0uzmE
 o2JcueEWCrSz04oJmVJ8q+SnGC+fjVWG17FUtwOBQIgACCIc5iGVSsAEXIgo
 vbC3cvaRAqBS0iFWprFedwEuHt0INqCCaeJZ5JjOITXThQeWrsP8pauQkXUc
 Ti+NeEg4chwBRMBI5DpYbvFosjBoa2uDy8UgXVKCSsMe5MsWEmBBeL1+ATg1
 CkQp02LrygOQs9lNVB6NRMxpaNrP2/LeQb1xWgFHBJlaewMzl7xFuDxAmpKa
 dFg3fGEngrwX7c1rybWelLVZFhDW6tH+PvOHSBd1YuNDJhhS1SgqmkjWCqSG
 uLDArhwXgphIDnpNULEKGc63S/HKcc4StNXtaN6/elcsmHct5uiM08vW/HJb
 wZxvr41GI+A8ZqTlfIzSefsQCLsFxxMNCuT8ib0IBoyIcD54mo5gZqESj8/L
 gUwmJ4XcQ+/BYJC8BQ9xWon8/EIByOmGEHZ/ICIpmkI6uAoR1rmv/vXSzcnE
 3WBijqL2t9XsOR1mGZaGK6zIQUB8FXZfJ3wsAz4sSmgiEQN96jukLsJETiug
 zJ6GS00u/Pnf7bjcaIfVahXshrUOdTePwelxoLW1BcdqnfhDtQPhoF8wPhgg
 9WZYX/Zs44Hh9IREUsLhs7dcb6872ajMXzYlyEXh6C5FVtFxyBSDq12xiBQj
 3/PmZan5UBF+b+28gNYuX89Sk/Mjr7gKap0NTY5zMEq34R8XWUKfKYm0VCUF
 Uf9a8drBZHYiKUG3RJiWE7+o8jNeNsqH4XUW4vyhpxH0q5K+AcEIp9P74ybT
 mqA2PUgaXw7E8lSim/SwW+dDna2Dw9+JU61/64k8G4++v8+b8NNnKod6E4kA
 UC62c97OGlvN705RZpESR7xOwkqHNiPMi5JaRADA9zOJMh0puXOhyV8CzYSH
 EFGthCKjEFllSujSaqGU1ycBERgWiGQLGrq8u+mq/2u1z3zuepR0SpnGCMaZ
 TyKNpEYBRMiHZCbMo84FXfdrsmVQ6iWs++rOKs7TYb9XEMkAhGIgajrf+26V
 v+NDAYRImjJoCkUGpFAii5Aip2BDPrAN1Z5qxuo87K3/9T+HAyLv4V1PUmEw
 5IosripiiKstxzYhe8HLaxQZZVN4Pvkq7ZYlv9+2SkIKJN472hX22t22012f
 BquowI1y7i4CAtqyHz0KGDOSPRvsvk4nT++7ASAdgqXaY8fqm6d/CNX4+W3+
 ZZGFCq2kn+BinNmwNFQQETcBcn140Al9HefqLrxzvjbCBo6R02vE6DLSREBU
 DQbCUfvHU47LbzruZlul76Bamk5K93CmlD1RUF64AFPkMSD1x9bCYysUWIf2
 gITRs9Ved37yZm3I1URXXFSe3qTRj1EkbaC0jZtEMt1XKQhZqjGDNjZKsUzr
 30+56/cdjj3XTHx238veaBaxccSyY0Bys8pT0o1f0hQ4rI+M4/gH5VJNrhC5
 aJhlw36rgw86vKy9rotpPdxGPtPo1VG9SNdKscj3zbd+IDSl21bLtMZ01nq0
 xtfydtx5KvbaR7I7LY+BoI4Kuil2npts74uYhVhbLB2pUDMTcyfbQI6DILY6
 tri53tf50dhejwNJj61f421UM2AxEi80WhRMzAH3MOaOg9D3KVh7n3ocFQAD
 f1AVAyLpc90fo+PAPc6pjwXKGwvA0Gp07D+yMQBjAMYAfObjfwIMAD5DlnTc
 q8GeAAAAAElFTkSuQmCC

Package: loldongs-dbg
Section: debug
Priority: extra
Architecture: any
Depends: loldongs (= ${binary:Version})
Description: Automatically enable/disable accounts
 This package contains the debug symbols.
