## loldongs 0.2

=== debian/changelog ===
loldongs (0.2) fremantle; urgency=low

  * [c5eb86f] debian/rules: pass --onlyscripts to dh_installinit
  * [fe49ff6] debian/loldongs.upstart: rename to loldongs.event

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Mon, 04 Oct 2010 16:21:01 +0100
