=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_DH_MAKESHLIBS_ARGS := --exclude=plugin --exclude=applet
 DEB_DH_STRIP_ARGS := --dbg-package=loldongs-dbg
 
-DEB_UPDATE_RCD_PARAMS := start 99 2 3 4 5 . stop 99 0 1 6 .
+DEB_INSTALLINIT_ARGS := --onlyscripts
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
     DEB_CONFIGURE_EXTRA_FLAGS += --enable-debug
@@ -33,4 +33,4 @@
 	touch debian/stamp-autotools-files
 
 install/loldongs::
-	install -D -m 644 debian/loldongs.upstart debian/loldongs/etc/event.d/loldongs
+	install -D -m 644 debian/loldongs.event debian/loldongs/etc/event.d/loldongs
